Выполнение произвольного кода в PDFKit Framework

Дата публикации:
16.02.2006
Всего просмотров:
1273
Опасность:
Средняя
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Отказ в обслуживании
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
GNUStep PDFKit Framework 0.x
Уязвимые версии: PDFKit Framework 0.x

Описание:
Уязвимость позволяет удаленному пользователю вызвать отказ в обслуживании или выполнить произвольный код на целевой системе.

Более подробная информация об уязвимости:
Выполнение произвольного кода в Xpdf

URL производителя: gna.org/projects/gsimageapps

Решение: Способов устранения уязвимости не существует в настоящее время.

Источник:

Ссылки: pdfkit.framework -- buffer overflows

или введите имя

CAPTCHA